﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EVTHEX' AND COLUMN_NAME = 'IDEL' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_EVTHEX_IDEL')
BEGIN 
    PRINT 'Creating default constraint DF_EVTHEX_IDEL on table EVTHEX' 
    ALTER TABLE [dbo].[EVTHEX]
    ADD CONSTRAINT [DF_EVTHEX_IDEL] DEFAULT ((0)) FOR [IDEL]
END 
GO

